@charset "utf-8";
@import url("../../fonts/font.css");

* {margin:0; padding:0; box-sizing:border-box;}
body, html {width:100%; overflow-x:hidden;}
body {font:14px/1.4 "Nanum Gothic", "Malgun Gothic", "dotum", "돋움", "gulim", "굴림", "sans-serif"; color:#333; letter-spacing:-0.08em}
body, div, dl, dt, dd, th, td, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, p, blockquote, button, input, textarea {margin:0; padding:0;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display:block; margin:0; padding:0;}
hr, table caption {display:none;}
legend {position:absolute; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;}
table {width:100%; border-collapse:collapse; border-spacing:0; table-layout:fixed;}
img, fieldset, button, input {border:0; vertical-align:middle;}
ul, ol, li {list-style:none;}
em, address {font-style:normal;}
label, button {cursor:pointer;}
a{text-decoration:none; color:#333;}
button {vertical-align:top; background:transparent;}
button::-moz-focus-inner {padding:0; border:0;}
img {max-width:100%;height:auto;}
.wp50 {width:50%;}
.wp60 {width:60%;}
.wp70 {width:60%;}
.mb20{margin-bottom:20px;}
.mb10{margin-bottom:10px;}

.hide {text-indent:-9999em;font-size:0;overflow:hidden;}

/* common header, footer */
.header {position:fixed; top:0; left:0; right:0; width:100%; height:45px; background:#222; text-align:center; z-index:10}
.header.seoul {background:#06060c;}
.header h1 {display:inline-block; color:#fff; font-size:18px; font-weight:700; line-height:45px;}
.header.seoul h1 {width:90px; height:15px; margin-top:14px; background:url(../img/common/logo_bi.png) 0 0 no-repeat; background-size:90px auto; text-indent:-9999em;}
.header .btn_back {position:absolute; top:50%; left:12px; display:block; width:20px; height:20px; margin-top:-11px; background:url(../img/common/btn_back.png) 0 0 no-repeat; background-size:100%; text-indent:-9999em;-webkit-transition: all 2s ease;transition: all 2s ease;}

/* .footer {position:relative;width:100%;}
.footer_link {border-top:1px solid #414146; background:#505055;}
.footer_link li {display:block; float:left; width:33.33%; border-left:1px solid #777;}
.footer_link li:first-child {border-left:0}
.footer_link li > * {display:block; width:100%; height:36px; font-size:12px; color:#fff; text-align:center; line-height:36px;}
.footer_link li .btn_top:after {display:inline-block; content:''; width:8px; height:5px; margin-left:5px; background:url(../img/common/btn_top.png) 0 0 no-repeat; background-size:8px 5px; vertical-align:middle;}
.footer_link:after {display:block; content:''; clear:both;}
.footer_info {padding:24px 0; background:#eee; text-align:center;}
.footer_info .footer_logo {width:90px; height:22px; margin:0 auto; background:url(../img/common/logo_bi.png) 0 -16px; background-size:90px auto; text-indent:-9999em;}
.footer_info * {font-size:11px; color:#999}
.footer_info .address {margin-top:12px;}
.footer_info .copyright {margin-top:6px; padding-top:6px; border-top:1px solid #ddd;} */

/* content wrap */
.wrap {position:relative; width:100%;padding:38px 0 0 0;}

.menu_wrap{height:38px;}
.menu {width:100%;height:38px;border-bottom:1px solid #444;border-top:1px solid #444;background:#313131;border-top:1px solid #444;border-bottom:1px solid #444;z-index:10;position:fixed;top:0;left:0;}
.menu ul{display:inline-block;overflow:auto;white-space:nowrap;width:100%;}
.menu li{display:inline-block;}
.menu li a{display:inline-block;height:36px;line-height:36px;padding:0 15px;text-align:center;color:#fff;}
.menu li a.current {background:#6b90e2;color:#fff;}

.menu .mn1.current{background:url(../img/menu1_on.gif) repeat-x bottom;}
.menu .mn2.current{background:url(../img/menu2_on.gif) repeat-x bottom;}
.menu .mn3.current{background:url(../img/menu3_on.gif) repeat-x bottom;}
.menu .mn4.current{background:url(../img/menu4_on.gif) repeat-x bottom;}
.menu .mn5.current{background:url(../img/menu5_on.gif) repeat-x bottom;}
.menu .mn6.current{background:url(../img/menu6_on.gif) repeat-x bottom;}

#history1 .btn {background:#89aeff;}
#history2 .btn {background:#e36b6c;}
#history3 .btn {background:#85bc55;}
#history4 .btn {background:#e98440;}
#history5 .btn {background:#654e3a;}
#history6 .btn {background:#e36b6c;}

/* .scrolled .menu {position:fixed;top:45px;z-index:100;}
.scrolled #history1.active {padding-top:0;} */

.visualbox {position:relative;}
.visualbox .textbox{background:rgba(0,27,69,0.3);}
.textbox3 {position:absolute;top:0;left:0;right:0;padding:20px;z-index:1;}
.section {position:relative;}
.cont{position:relative;padding:20px;overflow:visible;}
/* .cont.middle {display:flex;align-items: center;justify-content:center;} */
/* .cont .bottom{position:absolute;bottom:0;left:0;right:0;padding:20px;} */

.textbox {background:rgba(0,0,0, .7);padding:20px;}

.white {color:#fff!important;}
.bg {background:rgba(0,27,69,0.3);padding:10px;}

.btngroup {padding:10px 0;text-align:center;}
.btngroup.posb {display:block;width: 100%}
.btngroup .btn {display:inline-block;height:30px;line-height:30px;min-width:120px;border-radius:2px;color:#fff;text-align:center;box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);}
.btngroup .btn2{display:inline-block;height:30px;line-height:30px;padding:0 20px;border-radius:2px;color:#fff;border-bottom:2px solid #979e7a;text-align:center;background:#afb88b;color:#fff;}
.btngroup .btn3{display:inline-block;height:30px;line-height:30px;padding:0 20px;border-radius:2px;color:#fff;border-bottom:2px solid #be9858;text-align:center;background:#e0b160;color:#fff;}

.history1_1{background:url(../img/m/history1_1.jpg) no-repeat center center;background-size:cover;}
.history1_2{background:url(../img/m/history1_2.jpg) no-repeat;background-size:cover;}
.history2_1{background:url(../img/m/history2_1.jpg) no-repeat;background-size:cover;}
.history2_2{background:#99b9e5;}
.history2_3{background:url(../img/m/history2_3.jpg) no-repeat;background-size:cover;}
.history2_4{background:url(../img/m/history2_4.jpg) no-repeat;background-size:cover;}
.history3_1{background:url(../img/m/history3_1.jpg) no-repeat;background-size:cover;}
.history4_1{background:url(../img/m/history4_1.jpg) no-repeat;background-size:cover;}
.history4_2{background:url(../img/m/history4_2.jpg) no-repeat;background-size:cover;}
.history4_3{background:url(../img/m/history4_3.jpg) no-repeat;background-size:cover;}
.history4_4{background:url(../img/m/history4_4.jpg) no-repeat;background-size:cover;}
.history4_5{background:url(../img/m/history4_5.jpg) no-repeat;background-size:cover;}
.history4_6{background:url(../img/m/history4_6.jpg) no-repeat;background-size:cover;}
.history4_7{background:#5d3c43;}
.history4_8{background:url(../img/m/history4_8.jpg) no-repeat;background-size:cover;}
.history4_9{background:url(../img/m/history4_9.jpg) no-repeat;background-size:cover;}
.history4_10{background:url(../img/m/history4_10.jpg) no-repeat;background-size:cover;}
.history4_11{background:url(../img/m/history4_11.jpg) no-repeat;background-size:cover;}
.history4_12{background:url(../img/m/history4_12.jpg) no-repeat;background-size:cover;}
.history4_13{background:url(../img/m/history4_13.jpg) no-repeat;background-size:cover;}
.history4_14{background:url(../img/m/history4_14.jpg) no-repeat;background-size:cover;}
.history4_15, .history4_16{background:#fff;}
.history4_17{background:url(../img/m/history4_17.jpg) no-repeat;background-size:cover;}
.history5_1{background:url(../img/m/history5_1.jpg) no-repeat;background-size:cover;}
.history5_2{background:url(../img/m/history5_2.jpg) no-repeat;background-size:cover;}
.history5_3{background:url(../img/m/history5_3.jpg) no-repeat;background-size:100% 100%;}
.history5_4{background:url(../img/m/history5_4.jpg) no-repeat;background-size:cover;}
.history5_5{background:url(../img/m/history5_5.jpg) no-repeat;background-size:100% 100%;}
.history5_6{background:url(../img/m/history5_6.jpg) no-repeat;background-size:cover;}
.history5_7{background:url(../img/m/history5_7.jpg) no-repeat;background-size:100% 100%;}

.h-1-txt {position:absolute;top:20px;}
.title{display:block;width:200px;margin:0 auto;text-align:center;font-size:16px;border-bottom:1px solid #fff;padding-bottom:10px;color:#fff;}
.subject{font-size:1.3em;margin:10px 0 0 0px;letter-spacing:-0.13em;color:#fff;}
.textbox p{line-height:1.6;margin:10px 0 0 0;letter-spacing:-0.10em;font-size:1em;color:#fff;}
.desc strong {font-size:20px;}
.posT {position:absolute;top:70px;left:20px;right:20px;}
.tbl {position:relative;background:rgba(255,255,255,0.7);border-top:2px solid #fff;border-bottom:1px solid #fff;}

.tbl table {display:block;}
.tbl thead {display:block;position:absolute;left:0;right:0;top:0;width:100%;height:48px;}
.tbl thead th {font-size:1em;}
.tbl tbody {display:block;margin-top:48px;}
.tbl.min tbody {height:135px;}
.tbl.max tbody {height:auto;overflow:visible;}
.tbl.auto tbody {height:auto;overflow:visible;}
.tbl.single tbody {margin-top:29px;}
.tbl tr {display:table;width:100%;}
.tbl th, .tbl td {display:table-cell;vertical-align:top;border-bottom:1px solid #fff;padding:5px;color:#000;font-size:1em;}
.tbl tbody th {text-align:left;font-weight:normal;}
.tbl thead th:first-child, .tbl tbody th {width:50%;}
.tbl.th35 thead th:first-child, .tbl.th35 tbody th {width:35%;}


/* 20201201 add */
.type3 th, .type3 td {vertical-align:middle;border-bottom:1px solid #fff;padding:5px;color:#000;font-size:1em;}
.type3{position: relative;background: rgba(255,255,255,0.7);border-top: 2px solid #fff;border-bottom: 1px solid #fff;}
.type3 tbody th{font-weight:normal}

.map_img {overflow:auto;text-align:center;}
.map_img img{display:block;width:200%;max-width:200%;height:auto;}

.mt200 {margin-top:200px;}
.mt100 {margin-top:100px;}
.mt50 {margin-top:50px;}
.mt30 {margin-top:30px;}
.mb20 {margin-bottom:20px;}
.wp35{width:35%;}

@media screen and (max-width: 400px) {
  .subject {font-size:1.2em;}
}


#footer { position: relative;;width:100%; text-align:center; background:#fff; border-top:1px solid #777; overflow:hidden; letter-spacing:-1px;}
#footer > ul { list-style:none; margin:0; padding:10px 16px; overflow:hidden; }
#footer > ul:after { display:block; content:""; clear:both; }
#footer > ul > li { float:left; height:100%; overflow:hidden; }
#footer > ul > li:nth-last-child(1) { float:right; }

#footer .f_link { display:inline-block; vertical-align:top;}
#footer .f_link > li { }
#footer .f_link > li:nth-last-child(1) { margin-left:32px; }

#footer .f_left_link { height:25; overflow:hidden; }
#footer .f_left_link > li { position:relative; float:left; height:100%; }
#footer .f_left_link > li:after { position:absolute; right:0; top:50%; width:1px; height:50%; background:#878787; content:""; transform:translateY(-50%); }
#footer .f_left_link > li:nth-last-child(1):after { display:none; }
#footer .f_left_link > li > a { position:relative; display:block; padding:6px 14px; font-size:12px; color:#222; font-weight:400; }
#footer .f_left_link > li:nth-child(1) > a { padding-left:0; }

#footer .f_right_link { float:right; }
#footer .f_right_link > li { float:left; margin-left:14px; }
#footer .f_right_link > li > a { display:block; width:26px; height:26px; border:1px solid #555; border-radius:50%; }
#footer .f_right_link > li > a > em { position:absolute; left:-9999px; top:-9999px; }
#footer .f_right_link > li:nth-child(1) > a { background:#fff url("../img_f/foot_icon_1.png") no-repeat center center; background-size:40% auto; }
#footer .f_right_link > li:nth-child(2) > a { background:#fff url("../img_f/foot_icon_2.png") no-repeat center center; background-size:70% auto; }
#footer .f_right_link > li:nth-child(3) > a { background:#555 url("../img_f/foot_icon_3.png") no-repeat center center; background-size:60% auto; }

#footer > .txt_group { padding:14px 0; border-top:1px solid #777; }
#footer > .txt_group > p { line-height:21px; word-break:keep-all; word-wrap:break-word; overflow:hidden; }
#footer .txt1 { font-size:13px; color:#222; font-weight:700; }
#footer .txt2 { font-size:12px; color:#222; font-weight:400; }
#footer .txt2 > span { position:relative; display:inline-block; margin:0 8px; padding-right:9px; }
#footer .txt2 > span:after { position:absolute; right:0; top:50%; width:1px; height:30%; background:#878787; transform:translateY(-50%); content:""; }
#footer .txt2 > span:nth-last-child(1) { padding-right:0; }
#footer .txt2 > span:nth-last-child(1):after { display:none; }
#footer .txt3 { font-size:10px; color:#222; font-weight:400; }